@charset "utf-8";
/* CSS Document */

body {
	font-family:arial, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color: #FFFFFF;

	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}

#products {
	width: 495px;
	border: 2px solid #dadbdb;
}
#products #details {
	background-image: url(../images/bg_products.gif);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
#products #details h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #231f20;
	margin-bottom: 3px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#products #details p {
	color: #5a5758;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-size: 11px;
	margin-bottom: 9px;
}
#products #details td {
	font-size: 11px;
	color: #5a5758;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 10px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4c494a;

	margin-bottom: 10px;
	margin-right: 5px;
	line-height: 15px;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 0px;
}